cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

894
Views
0
Helpful
2
Replies
Highlighted
Beginner

Net Flow is not supported by all IOS versions?

Hi guys,

I've got 2 routers, one is a 878 with an IOS lvl 12.4(15)T4 RE and second is a 1760 with an IOS lvl 12.3(6b).

Even if Cisco documents are tellin me both device is supporting Net Flow, i got troubles implementing it in my system.

I got a doubt about my IOS lvls, and wondering is there a minimum IOS lvl requirement about net flow on these hardware?

Could my problem need an IOS update before resolution?

Any clues will be mostly welcome...

Ozzy

Everyone's tags (6)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Net Flow is not supported by all IOS versions?

Hi,

Are you trying to configure legacy netflow, or flexible netflow? Specifically what's the command you are trying to configure that the router is not taking? Netflow should be supported on all platforms, and you can use the Feature Navigator to verify the minimum release/feature set requirement for the platform and software version you are interested in:

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

Thanks,

Wen

View solution in original post

2 REPLIES 2
Cisco Employee

Re: Net Flow is not supported by all IOS versions?

Hi,

Are you trying to configure legacy netflow, or flexible netflow? Specifically what's the command you are trying to configure that the router is not taking? Netflow should be supported on all platforms, and you can use the Feature Navigator to verify the minimum release/feature set requirement for the platform and software version you are interested in:

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

Thanks,

Wen

View solution in original post

Beginner

Re: Net Flow is not supported by all IOS versions?

Actually i was trying to use a tool calling netflow configurator, and  if wasn't supporting to change config via SNMP on my current hardware.

Your links are more than enough for me about which product support which feature, with whatever IOS lvl.. Thanx a lot!

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here